Subject: Trial Agreement Contract
From: Howard Deeter <[email-masked]>
To: [email-masked]
Date: Wed, 18 Sep 2013 15:10:23 -0400

Mike,

Attached is the signed trial agreement form. I hope Steve appreciates that
GBC has been upfront about the mistake they made and are losing
considerable profit if not all by sending in new equipment, which of course
we both agree is the right thing to do.

I will call as soon as I have an ETA for the new laminating system.

-- 
Best Regards,

Howard Deeter
Market Wide Format Specialist

*Konica Minolta Business Solutions U.S.A., INC.*
38777 Six Mile Road
Suite 103
Livonia, MI 48152

Direct   734-452-4199
Cell      248-884-2226
Fax      734-953-2601

e-mail: [email-masked]
KMBS website: www.kmbs.konicaminolta.us
Bluebeam Software:
<http://kmbs.konicaminolta.us/content/products/subcategories/bi_optimizedprint.html>
*www.bluebeam.com/us/partners/network/konicaminolta/standard/*<http://www.bluebeam.com/us/partners/network/konicaminolta/standard/>